/* (No Comment) */
"Apple Mail Messages" = "Messages Apple Mail";

/* (No Comment) */
"Applications" = "Applications";

/* (No Comment) */
"Finder Tagged Files" = "Fichiers munis de tags Finder";

/* (No Comment) */
"HD Videos" = "Vidéos HD";

/* (No Comment) */
"Long Lost Files" = "Fichiers oubliés";

/* (No Comment) */
"Misplaced Music Files" = "Fichiers musiques égarés";

/* (No Comment) */
"My Documents" = "Mes documents";

/* (No Comment) */
"My Music" = "Ma musique";

/* (No Comment) */
"My Photos" = "Mes photos";

/* (No Comment) */
"Name Does Not Contain" = "Nom ne contient pas";

/* (No Comment) */
"Recent Files" = "Fichiers récents";

